<?php
include "../../config/api_mik.php";

require('../routeros_api.class.php');

$API = new RouterosAPI();

$API->debug = true;

if ($API->connect2($m_ip, $m_user, $m_pass, $m_port)) {

				$cek = $API->comm("/ip/firewall/nat/set",
					  array(
						   "?dst-port" => $m_remote ,
						   "to-addresses"  => "192.168.100.100",
						   )
					  );

				$API->disconnect();

				}
echo "<pre>";
print_r($cek);
echo "</pre>";

?>
